let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =0
let g:netrw_dirhist_0='/boot'
let g:netrw_dirhist_9='/home/user/flo/.config/nvim/after/plugin'
let g:netrw_dirhist_8='/home/user/flo/.config/nvim/after'
let g:netrw_dirhist_7='/home/user/flo/.config/nvim'
let g:netrw_dirhist_6='/home/user/flo/.config/nvim/lua'
let g:netrw_dirhist_5='/home/user/flo/.config/nvim/lua/flo'
let g:netrw_dirhist_4='/home/user/flo'
let g:netrw_dirhist_3='/home/user'
let g:netrw_dirhist_2='/home'
let g:netrw_dirhist_1='/home/user'
